<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		function suma(){
			let resultado=0;
			resultado=Number(document.formulario.numero1.value) + Number(document.formulario.numero2.value);
			alert(resultado);
		}
	</script>
</head>
<body>
	<form action="" method="post" name="formulario" id="formulario">
		<p>A
			<input type="text" name="numero1" id="numero1">
		</p>
		<p>B
			<input type="text" name="numero2" id="numero2">
		</p>
		<p>
			<input type="button" name="Submit" onclick="suma()" value="Sumar">
		</p>
	</form>
</body>
</html>